:root {
  --gold: #e1c276;
  --darker-gold: #f6c54c;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero {
  background-image: linear-gradient(#0000001f, #0000001f), url('../images/NUDA-TEQUILA-CITY-VIEW-2025_3-copy.jpg');
  background-position: 0 0, 50% 85%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero.home {
  background-image: url('../images/Hero-WrapperHero-Image.png');
}

.hero.story {
  background-image: linear-gradient(#000000e0, #0000 32%), url('../images/NUDA_TEQUILA_FIELD_5a-min.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
}

.hero.tequilas {
  background-image: linear-gradient(#0000002b, #0000002b), url('../images/nuda-glasss-2024.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
}

.hero.tequilas-cms {
  background-image: none;
  height: 20vh;
}

.hero.wtb {
  background-image: linear-gradient(#000000c4, #000000c4), url('../images/NUDA-AGAVE-FIELD-WITH-STONE.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
}

.hero.wtb.small {
  background-image: none;
  height: 20vh;
}

.hero.events {
  background-image: linear-gradient(#00000047, #00000047), url('../images/NUDA_EXTRA_ANEJO_MATT.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-end;
}

.hero.contact {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/NUDA_TEQUILA_ROYALPREMIUM_BEACH2025.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.navigationlinks {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 15px;
}

.navigationlinks.w--current {
  color: var(--gold);
  font-size: 15px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.button {
  border: 1px solid var(--gold);
  background-color: #0000;
  font-size: 15px;
}

.hero-text-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  padding-bottom: 40px;
  display: flex;
}

.h1-white {
  color: #fff;
  margin-top: 5px;
  font-family: Maven Pro, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 53px;
}

.h2-gold {
  color: var(--darker-gold);
  margin-top: 0;
  font-family: Lato, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 32px;
}

.h2-gold.tequila {
  text-align: center;
}

.hero-small-text-wrapper {
  position: absolute;
  bottom: 3%;
  left: 8%;
  right: auto;
}

.paragraph {
  color: #fff;
  width: 54%;
  font-family: Tienne, sans-serif;
}

.body {
  background-color: #000;
}

.about-home-section {
  flex-direction: row-reverse;
  justify-content: center;
  padding-top: 20px;
  display: flex;
  overflow: hidden;
}

.left-image {
  background-image: url('../images/NUDA_TEQUILA_GLASS_2023_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  width: 50%;
}

.right-text {
  flex: 1;
  padding: 145px;
}

.section-heading {
  color: #fff;
  margin-bottom: 40px;
  font-family: Maven Pro, sans-serif;
  font-size: 48px;
  font-weight: 400;
}

.section-heading.bold {
  text-align: center;
  font-weight: 600;
  line-height: 48px;
}

.section-heading.black {
  color: #000;
}

.section-heading.flat {
  text-transform: uppercase;
  margin: 0 10px;
  font-size: 60px;
  line-height: 60px;
}

.button-2 {
  background-color: var(--darker-gold);
  color: #000;
  margin-top: 10px;
  font-family: Maven Pro, sans-serif;
  font-weight: 600;
}

.button-2.big {
  text-transform: uppercase;
  font-size: 20px;
}

.paragraph-2 {
  color: var(--darker-gold);
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.paragraph-2.top-margin {
  margin-top: 40px;
}

.paragraph-2.spaced {
  text-align: center;
  margin-bottom: 10px;
  text-decoration: none;
}

.paragraph-2.spaced.price {
  font-size: 14px;
  line-height: 16px;
}

.awards-section {
  justify-content: space-between;
  align-items: center;
  padding: 30px;
  display: flex;
  overflow: hidden;
}

.awards {
  flex: 1;
  justify-content: center;
  display: flex;
}

.award-text {
  flex: 1;
}

.award-coin {
  width: auto;
  height: 150px;
}

.gold-tequila-section {
  background-color: var(--gold);
  height: 100vh;
  display: flex;
}

.gold-tequila-section.black {
  background-color: #000;
  flex-direction: row-reverse;
  padding-left: 30px;
}

.tequila-image {
  flex: none;
  width: 50%;
  height: 100%;
}

.tequila-highlights {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  padding-left: 100px;
  display: flex;
}

.highlight {
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.iconimagehighlight {
  width: 70px;
  height: 70px;
  margin-right: 20px;
}

.highlight-text {
  color: #000;
  align-items: center;
  margin-left: 10px;
  font-family: Tienne, sans-serif;
  font-size: 20px;
  font-weight: 700;
  display: flex;
}

.highlight-text.black {
  color: var(--gold);
}

.buttons-highlights {
  justify-content: center;
  display: flex;
}

.blackbuttons {
  color: var(--gold);
  background-color: #000;
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.blackbuttons.reversed {
  background-color: var(--gold);
  color: #000;
}

.testimonials {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 100%;
  padding: 40px;
  display: flex;
  overflow: hidden;
}

.testimonial-wrapper {
  border: 1px solid var(--darker-gold);
  width: 30%;
  margin-left: 10px;
  margin-right: 10px;
  padding: 22px;
}

.testimonial {
  color: var(--darker-gold);
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.image-and-name-wrapper {
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.testimonial-name {
  color: #fff;
  margin-left: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.footer {
  justify-content: space-between;
  align-items: center;
  padding: 40px;
  display: flex;
  overflow: hidden;
}

.left-footer {
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.middle-footer {
  flex: 1;
  justify-content: center;
  display: flex;
}

.right-footer {
  flex: 1;
  justify-content: flex-end;
  display: flex;
}

.footer-navigation-links {
  color: var(--darker-gold);
  margin-left: 10px;
  margin-right: 10px;
  font-family: Maven Pro, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.social-links {
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px;
}

.social-logo {
  width: 70px;
}

.body-2 {
  background-color: #000;
}

.story-section {
  display: flex;
}

.story-section.flipped {
  flex-direction: row-reverse;
  margin-top: 60px;
  margin-bottom: 20px;
}

.story-para {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  padding: 40px;
  display: flex;
}

.story-image {
  flex: 1;
  justify-content: center;
  padding: 30px;
  display: flex;
}

.section {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.bottles {
  flex-direction: row;
  justify-content: space-between;
  margin: 20px;
  display: flex;
}

.bottle-small {
  height: 300px;
}

.section-2 {
  padding: 40px;
}

.body-3 {
  background-color: #000;
}

.slider-right-arrow {
  color: #444;
}

.slider-text {
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
}

.slider-wrapper {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.slider-2 {
  background-color: #0000;
  width: 400px;
  height: 100%;
  position: static;
}

.slide {
  height: 100%;
}

.section-3 {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  overflow: hidden;
}

.slider-icon {
  color: #fff;
}

.slide-content-wrapper {
  background-color: #0000;
  background-image: url('../images/NUDA-TEQUILA-SILVER-01172025-copy.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
}

.slide-content-wrapper._2 {
  background-image: url('../images/REPOSADO-min.png');
}

.slide-content-wrapper._3 {
  background-image: url('../images/ANEJO-min.png');
}

.slide-content-wrapper._4 {
  background-image: url('../images/EXTRA-ANEJO-min.png');
}

.slide-content-wrapper._5 {
  background-image: url('../images/SILVER-EXTRA-PREMIUM-min.png');
}

.slider-container {
  width: 100vw;
  height: 100vh;
  padding: 40px;
  overflow: hidden;
}

.slider-left-arrow {
  color: #444;
}

.mask {
  position: static;
  overflow: visible;
}

.body-4 {
  background-color: #000;
}

.navigation {
  position: static;
}

.bottle-wrapper-left {
  flex-direction: column;
  flex: 1;
  align-items: center;
  display: flex;
}

.info-wrapper-right {
  flex: 1;
}

.section-4 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 100px 35px;
  display: flex;
}

.text-block {
  color: #fff;
  margin-top: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 18px;
}

.highlgihtsection {
  border: 1px solid var(--gold);
  padding: 20px;
}

.top-row-highlights {
  justify-content: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.bottom-row-highlights {
  justify-content: flex-start;
  display: flex;
}

.highlight-wrapper {
  margin-right: 75px;
  display: flex;
}

.highlight-icon {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.under-image {
  color: #fff;
  font-family: Maven Pro, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.under-image.gold {
  color: var(--darker-gold);
}

.highlight-content-wrappers {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.tophighlight-wrapper {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.image {
  margin-bottom: 10px;
}

.button-wrapper {
  justify-content: space-around;
  display: flex;
}

.other-bottles {
  padding: 30px;
}

.link-block {
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.body-5, .body-6 {
  background-color: #000;
}

.event-wrapper {
  padding: 40px;
}

.event-wrapper.past {
  background-color: var(--darker-gold);
}

.event-gold-wrapper {
  border: 2px solid var(--gold);
  margin-bottom: 40px;
  padding: 30px;
  display: flex;
}

.event-gold-wrapper.past {
  border-color: #000;
  align-items: center;
}

.event-image {
  width: 550px;
  height: 450px;
}

.event-text-wrapper {
  padding: 30px;
}

.heading {
  font-family: Maven Pro, sans-serif;
}

.event-title {
  color: #fff;
  font-family: Maven Pro, sans-serif;
  font-size: 35px;
  font-weight: 500;
}

.event-title.past {
  color: #fff;
}

.event-details {
  color: var(--darker-gold);
  font-family: Tienne, sans-serif;
  font-weight: 400;
}

.event-details.past {
  color: #fff;
}

.button-3 {
  background-color: var(--gold);
}

.body-7 {
  background-color: #000;
}

.contact-left {
  flex: 1;
}

.contact-right {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding: 30px;
  display: flex;
}

.contact-section {
  flex-direction: column-reverse;
  padding: 30px;
  display: flex;
}

.contact-info-wrapper {
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.image-2 {
  width: 64px;
  margin-right: 20px;
}

.text-block-2 {
  color: #fff;
  font-family: Maven Pro, sans-serif;
  font-size: 20px;
}

.link-block-2, .link-block-3 {
  text-decoration: none;
}

.image-4, .image-5, .image-6, .image-7, .image-8 {
  height: 100%;
}

.image-9, .image-10 {
  width: 100%;
}

.mobilenav {
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

.image-13 {
  width: 200px;
}

.slider-wording {
  text-align: center;
  background-color: #000000c7;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.medals {
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.image-14 {
  width: 120px;
  height: 120px;
  margin-left: 20px;
  margin-right: 20px;
}

.image-15 {
  width: 150px;
  height: 120px;
}

.div-block {
  justify-content: center;
  display: flex;
}

.videos {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.section-5 {
  overflow: hidden;
}

.image-16 {
  width: 100%;
}

.div-block-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "."
  / 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list-2 {
  grid-template-columns: 1fr 1fr;
}

.div-block-4 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 300px;
  height: 200px;
}

.collection-item {
  margin-bottom: 20px;
}

.collection-list-wrapper {
  margin-top: 10px;
}

.collection-list-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.div-block-5 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  position: relative;
}

.div-block-6 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 500px;
  position: relative;
}

.link-block-4 {
  width: 100%;
  height: 100%;
}

.div-block-7 {
  background-image: linear-gradient(#000000c7, #000000c7);
  height: 20%;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  inset: auto 0% 0%;
}

.collection-list-wrapper-2, .collection-list-wrapper-3 {
  display: none;
}

.link-block-5 {
  width: 100%;
  height: 100%;
}

.body-8 {
  background-color: #000;
}

.rich-text-block {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Tienne, sans-serif;
  font-size: 24px;
  line-height: 24px;
  text-decoration: none;
}

.div-block-8 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 400px;
  height: 400px;
}

.collection-item-2 {
  justify-content: center;
  margin-bottom: 20px;
  display: flex;
}

.section-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.link {
  color: var(--darker-gold);
  font-family: Maven Pro, sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 32px;
  text-decoration: none;
}

.video {
  width: 300px;
  height: 300px;
}

.div-block-9 {
  width: 300px;
  height: 500px;
}

.div-block-10 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.body-9 {
  background-color: #000;
}

.video-sections {
  padding: 20px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-11 {
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.section-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.body-10 {
  background-image: linear-gradient(#000000d1, #000000d1), url('../images/NUDA_TEQUILA_ROYALPREMIUM_BEACH2025.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-12 {
  background-color: #000;
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  padding: 40px;
  display: flex;
}

.heading-2 {
  color: #fff;
  font-family: Maven Pro, sans-serif;
  font-weight: 400;
}

.text-block-3 {
  color: #b8b8b8;
  margin-bottom: 20px;
}

.button-4 {
  background-color: var(--darker-gold);
  color: #000;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 21px;
  font-weight: 400;
}

.button-5 {
  border: 1px solid var(--darker-gold);
  color: var(--darker-gold);
  background-color: #0000;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 21px;
  line-height: 21px;
}

.text-block-4 {
  color: #fff;
  margin-top: 20px;
  font-family: Maven Pro, sans-serif;
}

.link-2 {
  color: #fff;
  text-decoration: underline;
}

.div-block-13 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.code-embed {
  display: none;
}

@media screen and (max-width: 991px) {
  .hero {
    background-image: linear-gradient(#0000001f, #0000001f), url('../images/NUDA-TEQUILA-CITY-VIEW-2025_3-copy.jpg');
    background-position: 0 0, 40%;
  }

  .hero.story {
    background-position: 100%;
  }

  .hero.tequilas {
    background-image: linear-gradient(#00000080, #00000080), url('../images/nuda-glasss-2024.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .hero.tequilas-cms {
    position: static;
  }

  .hero.wtb {
    background-image: linear-gradient(#00000080, #00000080), url('../images/NUDA-AGAVE-FIELD-WITH-STONE.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .hero.contact {
    background-image: linear-gradient(#0000004d, #0000004d), url('../images/NUDA_TEQUILA_ROYALPREMIUM_BEACH2025.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .navbar {
    display: none;
  }

  .navigationlinks {
    color: #fff;
    font-family: Maven Pro, sans-serif;
  }

  .nav-menu {
    background-color: #000;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .button {
    border-style: none;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 20px;
    display: flex;
  }

  .hero-text-wrapper {
    align-items: flex-start;
    width: 50%;
  }

  .hero-text-wrapper.tequila {
    align-items: center;
  }

  .h1-white {
    font-size: 50px;
  }

  .h2-gold {
    font-size: 35px;
  }

  .h2-gold.bottle {
    font-size: 27px;
  }

  .h2-gold.tequila {
    text-align: center;
    line-height: 35px;
  }

  .hero-small-text-wrapper {
    left: 3%;
  }

  .about-home-section {
    flex-direction: column;
  }

  .left-image {
    background-position: 50% 0;
    width: 100%;
    height: 500px;
  }

  .right-text {
    padding: 38px;
  }

  .section-heading.bold {
    font-size: 40px;
  }

  .section-heading.flat {
    font-size: 40px;
    line-height: 40px;
  }

  .paragraph-2.top-margin {
    text-align: center;
  }

  .awards-section {
    flex-direction: row;
  }

  .award-coin {
    width: 80px;
    height: auto;
  }

  .gold-tequila-section {
    height: auto;
  }

  .tequila-highlights {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
  }

  .highlight {
    margin-bottom: 60px;
  }

  .iconimagehighlight {
    width: 64px;
    height: auto;
  }

  .highlight-text {
    font-size: 19px;
  }

  .blackbuttons {
    font-size: 14px;
    line-height: 14px;
  }

  .testimonial {
    font-size: 16px;
    line-height: 17px;
  }

  .left-footer {
    flex-direction: column;
  }

  .footer-navigation-links {
    margin-bottom: 5px;
  }

  .story-section, .story-section.flipped {
    flex-direction: column;
  }

  .story-para {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .story-image {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 {
    height: auto;
  }

  .under-image {
    text-align: center;
    font-size: 12px;
  }

  .event-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .event-gold-wrapper {
    flex-direction: column;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .event-gold-wrapper.past {
    flex-direction: column;
  }

  .event-image {
    width: 500px;
    height: 325px;
  }

  .menu-button {
    color: var(--gold);
  }

  .menu-button.w--open {
    background-color: var(--gold);
    color: #000;
  }

  .nav-menu-2 {
    color: #fff;
    background-color: #000;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 10px;
    display: flex;
  }

  .image-4 {
    height: auto;
    max-height: 100%;
  }

  .image-9 {
    width: 100%;
    height: auto;
  }

  .mobilenav {
    background-color: #0000002e;
    display: block;
  }

  .image-12 {
    width: 200px;
  }

  .container-2 {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .icon {
    color: #fff;
  }

  .menu-button-2 {
    background-color: #0000;
  }

  .menu-button-2.w--open {
    background-color: var(--gold);
    color: #e7dbdb;
  }

  .nav-menu-3 {
    background-color: #000;
  }

  .nav-link, .nav-link-2, .nav-link-3, .nav-link-4, .nav-link-5, .nav-link-6 {
    color: #fff;
    font-family: Maven Pro, sans-serif;
  }

  .image-13 {
    width: 200px;
  }

  .div-block-4 {
    width: 200px;
    height: 200px;
  }

  .collection-list-4 {
    grid-template-columns: 1fr;
  }

  .div-block-8 {
    width: 300px;
    height: 300px;
  }

  .grid, .grid-2 {
    grid-template-columns: 1fr;
  }

  .div-block-11 {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    background-image: linear-gradient(#0000001f, #0000001f), url('../images/NUDA-TEQUILA-CITY-VIEW-2025_3-copy.jpg');
    background-position: 0 0, 35%;
  }

  .hero.story {
    background-position: 79%;
  }

  .hero.tequilas {
    background-image: linear-gradient(#00000082, #00000082), url('../images/nuda-glasss-2024.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .hero.wtb {
    background-size: cover;
  }

  .hero.wtb.small {
    height: 10vh;
  }

  .hero.contact {
    background-image: linear-gradient(#0000004d, #0000004d), url('../images/NUDA_TEQUILA_ROYALPREMIUM_BEACH2025.jpg');
    background-position: 0 0, 32%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .h1-white {
    font-size: 30px;
    line-height: 30px;
  }

  .h2-gold {
    margin-top: 10px;
    font-size: 21px;
    line-height: 29px;
  }

  .h2-gold.bottle {
    font-size: 20px;
  }

  .left-image {
    background-position: 50%;
  }

  .section-heading.bold {
    font-size: 33px;
  }

  .section-heading.flat {
    text-align: center;
  }

  .awards-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .award-coin {
    width: 80px;
    height: auto;
  }

  .tequila-highlights {
    padding-left: 0;
  }

  .highlight {
    margin-bottom: 40px;
  }

  .iconimagehighlight {
    width: 45px;
  }

  .highlight-text {
    margin-left: 10px;
    font-size: 16px;
  }

  .testimonials {
    flex-direction: column;
    align-items: stretch;
    padding-left: 10px;
    padding-right: 10px;
  }

  .testimonial-wrapper {
    width: 100%;
  }

  .footer {
    flex-direction: column-reverse;
    align-items: stretch;
    padding-left: 10px;
    padding-right: 10px;
  }

  .left-footer {
    align-items: center;
    margin-top: 10px;
  }

  .right-footer {
    justify-content: center;
  }

  .bottles {
    flex-direction: column;
    align-items: center;
  }

  .bottle-small {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .section-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider-2 {
    width: 300px;
  }

  .slider-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 {
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .highlgihtsection {
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .top-row-highlights {
    justify-content: center;
  }

  .bottom-row-highlights {
    justify-content: center;
    margin-left: -19px;
  }

  .highlight-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .highlight-icon {
    justify-content: flex-start;
    align-items: center;
  }

  .event-gold-wrapper {
    flex-direction: column;
  }

  .event-image {
    width: 500px;
    height: 350px;
  }

  .event-title {
    font-size: 24px;
  }

  .image-9 {
    width: 100%;
  }

  .image-11 {
    width: 350px;
  }

  .image-13 {
    width: 150px;
  }

  .medals {
    justify-content: center;
    display: flex;
  }

  .collection-item {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .collection-list-3 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-5, .div-block-6 {
    height: 300px;
  }

  .link-block-4, .div-block-7 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-11 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    background-image: linear-gradient(#0000001f, #0000001f), url('../images/NUDA-TEQUILA-CITY-VIEW-2025_3-copy.jpg');
    background-position: 0 0, 24%;
    width: 100%;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
  }

  .hero.tequilas {
    background-image: linear-gradient(#0000005c, #0000005c), url('../images/nuda-glasss-2024.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .hero.wtb {
    background-size: cover;
  }

  .hero.events {
    align-items: center;
  }

  .hero.contact {
    background-image: linear-gradient(#0000004d, #0000004d), url('../images/NUDA_TEQUILA_ROYALPREMIUM_BEACH2025.jpg');
    background-position: 0 0, 28%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .hero-text-wrapper {
    align-items: center;
    width: 70%;
  }

  .h1-white {
    text-align: center;
    margin-bottom: 5px;
    font-size: 27px;
    line-height: 27px;
  }

  .h2-gold {
    text-align: center;
    width: 100%;
    margin-top: 5px;
    font-size: 16px;
    line-height: 15px;
  }

  .h2-gold.bottle {
    text-align: center;
    line-height: 20px;
  }

  .h2-gold.tequila {
    text-align: center;
  }

  .paragraph {
    font-size: 12px;
    display: none;
  }

  .about-home-section {
    padding-top: 40px;
    overflow: hidden;
  }

  .left-image {
    background-position: 50%;
    background-size: cover;
    height: 250px;
  }

  .right-text {
    flex-direction: column;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .section-heading {
    text-align: center;
    margin-bottom: 20px;
    font-size: 32px;
  }

  .section-heading.bold {
    margin-top: 0;
    margin-bottom: 0;
  }

  .paragraph-2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 12px;
  }

  .awards-section {
    flex-direction: column;
    overflow: hidden;
  }

  .award-coin {
    width: auto;
    height: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .gold-tequila-section {
    flex-direction: column;
    align-items: center;
  }

  .gold-tequila-section.black {
    flex-direction: column;
    padding-left: 0;
  }

  .tequila-image {
    width: 100%;
  }

  .tequila-highlights {
    align-items: stretch;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .highlight {
    justify-content: flex-start;
  }

  .testimonials {
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    overflow: hidden;
  }

  .testimonial {
    font-size: 14px;
  }

  .testimonial-name {
    font-size: 16px;
  }

  .footer {
    overflow: hidden;
  }

  .footer-navigation-links {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .social-logo {
    width: 40px;
  }

  .story-para {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 {
    overflow: hidden;
  }

  .text-block {
    margin-bottom: 10px;
  }

  .top-row-highlights {
    flex-direction: column;
  }

  .bottom-row-highlights {
    flex-direction: column;
    align-items: flex-start;
    margin-left: 0;
  }

  .highlight-wrapper {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .highlight-content-wrappers {
    flex-direction: column;
  }

  .tophighlight-wrapper {
    margin-bottom: 10px;
  }

  .event-image {
    width: 250px;
    height: 200px;
  }

  .event-text-wrapper {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .event-title {
    text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 14px;
  }

  .event-details {
    text-align: center;
  }

  .contact-right {
    padding-left: 0;
    padding-right: 0;
  }

  .contact-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-2 {
    width: 48px;
  }

  .text-block-2 {
    font-size: 16px;
    line-height: 16px;
  }

  .image-3 {
    width: 150px;
  }

  .image-9 {
    width: 100%;
  }

  .image-11 {
    width: 300px;
    margin-top: 0;
  }

  .image-13 {
    width: 150px;
  }

  .medals {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .image-14 {
    margin-bottom: 20px;
  }

  .div-block {
    flex-direction: column;
  }

  .section-5, .div-block-2 {
    overflow: hidden;
  }

  .div-block-5, .div-block-6 {
    height: 200px;
  }

  .link {
    font-size: 20px;
    line-height: 27px;
  }

  .div-block-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .age-verification-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-2 {
    text-align: center;
    font-size: 28px;
    line-height: 28px;
  }

  .button-4 {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .button-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .text-block-4 {
    text-align: center;
  }
}

#w-node-c661ed88-3e57-0dc7-3280-89b0cbea48e5-c64d057f, #w-node-_00200bd0-47dd-cc97-6af7-6c2bde246e74-c64d057f, #w-node-_03c67691-9589-7579-c71b-468250a8511f-c64d057f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}


